FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2021 PLD Team
$Revision: 1.37 $
Powered by foobar.
Your IP: 3.80.5.103

qt5-qttools 4c7bf889-e420-4750-a2b5-b9c52aaa7403

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/qt5-qttools,4c7bf889-e420-4750-a2b5-b9c52aaa7403.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2021/05/25 11:00:52

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: qt5-assistant-5.15.2-6.x86_64: req libclang.so.11()(64bit) not found
  • error 3
  • poldek: error: qt5-assistant-5.15.2-6.x86_64: req libclang.so.11(LLVM_11)(64bit) not found
  • error 4
  • poldek: error: 2 unresolved dependencies
  • error 5
  • poldek: error: Failed dependencies:
  • error 6
  • error: qt5-assistant: no such package
  • error 7
  • rpm: error: Failed build dependencies:
  • error 8
  • error: qt5-assistant-5.15.2-6.x86_64: req libclang.so.11()(64bit) not found
  • error 9
  • error: qt5-assistant-5.15.2-6.x86_64: req libclang.so.11(LLVM_11)(64bit) not found
  • error 10
  • error: 2 unresolved dependencies
  • error 11
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Tue May 25 11:00:41 2021
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/4c7bf889-e420-4750-a2b5-b9c52aaa7403/qt5-qttools-5.15.2-7.src.rpm
fetched 10332974 bytes, 14102.8 K/s
installing srpm: qt5-qttools-5.15.2-7.src.rpm
+ install -d /tmp/B.l6nz5q/BUILD /tmp/B.l6nz5q/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog qt5-qttools-5.15.2-7.src.rpm
* Tue May 25 2021 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/qt5-qttools.git;a=log;h=master
* Tue May 25 2021 Jan Rękorajski <baggins@pld-linux.org> 9d1f258
- Release 7 (by relup.sh) * Sun Mar 07 2021 Jan Rękorajski <baggins@pld-linux.org> 1a8990c
- unconditional noarch subpackages * Mon Feb 15 2021 Jakub Bogusz <qboosh@pld-linux.org> b409b1a
- https source URLs * Sat Jan 16 2021 Jan Palus <atler@pld-linux.org> d481232
- don't compile and install example binaries * Sat Jan 02 2021 Jan Rękorajski <baggins@pld-linux.org> 4c428aa
- release 6 (by relup.sh) * Sat Jan 02 2021 Jan Rękorajski <baggins@pld-linux.org> f3212fb
- release 5 (by relup.sh) * Sat Jan 02 2021 Jan Rękorajski <baggins@pld-linux.org> 24a100b
- release 4 (by relup.sh) * Sat Jan 02 2021 Jan Rękorajski <baggins@pld-linux.org> a33eb2d
- release 3 (by relup.sh) * Fri Dec 18 2020 Jakub Bogusz <qboosh@pld-linux.org> 87cf890
- versioned Obsoletes for qt5-qttools-devel * Thu Dec 17 2020 Jakub Bogusz <qboosh@pld-linux.org> 664ab46
- updated licensing information * Thu Dec 17 2020 Jakub Bogusz <qboosh@pld-linux.org> c535480
- updated dependencies * Thu Dec 17 2020 Jakub Bogusz <qboosh@pld-linux.org> 24273f6
- updated assistant version (5.9 for qtattibutionsscanner), linguist 5.5 seems enough - enhanced qtwebkit bcond handling to ease partial bootstrap on upgrades - updated noarch rules * Wed Nov 25 2020 Jan Palus <atler@pld-linux.org> fc335c5
- release 2 (by relup.sh) * Fri Nov 20 2020 Jan Palus <atler@pld-linux.org> c29efe6
- up to 5.15.2 * Thu Sep 10 2020 Jan Palus <atler@pld-linux.org> f9a776f
- up to 5.15.1 * Mon Jun 01 2020 Jan Palus <atler@pld-linux.org> 4283f6d
- rel 2 * Mon Jun 01 2020 Jan Palus <atler@pld-linux.org> 9b7eb76
- fix build with qtwebkit * Mon Jun 01 2020 Jan Palus <atler@pld-linux.org> 6c74194
- add BC: Qt5WebKit-devel when building without qtwebkit * Sat May 30 2020 Jan Palus <atler@pld-linux.org> 21be61d
- up to 5.15.0 * Sun May 03 2020 Jan Palus <atler@pld-linux.org> e9eed42
- BR: clang-devel, llvm-devel for qdoc + rpm -Uhv --nodeps --define '_topdir /tmp/B.l6nz5q' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' qt5-qttools-5.15.2-7.src.rpm Updating / installing... qt5-qttools-5.15.2-7 ######################################## + rm -f qt5-qttools-5.15.2-7.src.rpm + install -m 700 -d /tmp/B.l6nz5q/BUILD/tmp + TMPDIR=/tmp/B.l6nz5q/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.l6nz5q' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.l6nz5q/qt5-qttools.spec warning: line 50: Possible unexpanded macro in: BuildRequires: qt5-linguist >= %{qttools_linguist_ver} warning: Macro expanded in comment on line 86: %{?with_qtwebkit:WebKitWidgets} warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: warning: line 50: Possible unexpanded macro in: BuildRequires: qt5-linguist >= %{qttools_linguist_ver} rpm: warning: Macro expanded in comment on line 86: %{?with_qtwebkit:WebKitWidgets} rpm: rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: qt5-assistant >= 5.9 is needed by qt5-qttools-5.15.2-7.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 32701 packages read poldek: Removed 3297 duplicate packages from available set poldek: Processing dependencies... poldek: error: qt5-assistant-5.15.2-6.x86_64: req libclang.so.11()(64bit) not found poldek: error: qt5-assistant-5.15.2-6.x86_64: req libclang.so.11(LLVM_11)(64bit) not found poldek: There are 1 package to install: poldek: A qt5-assistant-5.15.2-6.x86_64 poldek: This operation will use 3.2MB of disk space. poldek: Need to get 981.4KB of archives (981.4KB to download). poldek: poldek: error: 2 unresolved dependencies poldek: Retrieving th::qt5-assistant-5.15.2-6.x86_64.rpm...........................................done poldek: qt5-assistant-5.15.2-6.x86_64.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.poldek-cache/ftp_ep09.pld-linux.org.dists.th.PLD.x86.64.RPMS/qt5-assistant-5.15.2-6.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: libclang.so.11()(64bit) is needed by qt5-assistant-5.15.2-6.x86_64 poldek: libclang.so.11(LLVM_11)(64bit) is needed by qt5-assistant-5.15.2-6.x86_64 uninstalling conflicting packages removing qt5-assistant error: qt5-assistant: no such package package qt5-assistant removal failed checking BR rpm: warning: line 50: Possible unexpanded macro in: BuildRequires: qt5-linguist >= %{qttools_linguist_ver} rpm: warning: Macro expanded in comment on line 86: %{?with_qtwebkit:WebKitWidgets} rpm: rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: qt5-assistant >= 5.9 is needed by qt5-qttools-5.15.2-7.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux installing BR: qt5\-assistant + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade qt5-assistant Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 32701 packages read Removed 3297 duplicate packages from available set Processing dependencies... error: qt5-assistant-5.15.2-6.x86_64: req libclang.so.11()(64bit) not found error: qt5-assistant-5.15.2-6.x86_64: req libclang.so.11(LLVM_11)(64bit) not found There are 1 package to install: A qt5-assistant-5.15.2-6.x86_64 This operation will use 3.2MB of disk space. qt5-assistant-5.15.2-6.x86_64.rpm: digests OK Need to get 981.4KB of archives. error: 2 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.l6nz5q/BUILD + rm -rf /tmp/B.l6nz5q/tmp /tmp/B.l6nz5q/BUILD + rm -rf /tmp/B.l6nz5q Begin-PLD-Builder-Info Build-Time: user:6.05s sys:1.32s real:10.85s (faults io:6 non-io:338371) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]